CVE-2022-44277 (sanitization_management_system)

Sanitization Management System v1.0 is vulnerable to SQL Injection via /php-sms/classes/Master.php?f=delete_product.

Source